function writeHeader(thepath, text)
{
	str = '<table border="0" width="100%">';
	str = str + '<tr>';
	str = str + '<td width="200px">';
	str = str + '<img src="'+thepath+'/_images/SciCalc_200x48.jpg">';
	str = str + '</td>';
	str = str + '<td width="*">';
	str = str + '<b><font size="+1">' + text + '</font></b>';
	str = str + '</td>';
	str = str + '</tr>';
	str = str + '</table>';
	str = str + '<hr color=black size="1">';
	document.open();
	document.write(str);
	document.close();
}

function writeFooter()
{
  str = '<br><br>';
	str = str + '<hr color=black size="1">';
  str = str + '<table border="0" width="100%">';
	str = str + '<tr>';
	str = str + '<td>';
  str = str + 'SciCalc est libre d\'utilisation. Vous pouvez le distribuer &agrave; vos amis, vos proches...';
  str = str + '<br>';
  str = str + '<br>';
  str = str + '<b>ATTENTION :&nbsp;</b>';
  str = str + 'SciCalc est distribu&eacute;&nbsp;';
  str = str + '<i>tel quel</i>, l\'auteur ne peut &ecirc;tre tenu pour responsable de tous dommages, pertes d\'nformations ou autres disfonctionnements pouvant survenir suite &agrave; l\'installation, &agrave; l\'utilisation ou &agrave; la d&eacute;sinstallation de SciCalc.';
	str = str + '</td>';
	str = str + '</tr>';
  str = str + '</table>';
	document.open();
	document.write(str);
	document.close();
}

function writeSeparator()
{
	str = '<table border="0" width="100%">';
	str = str + '<tr>';
	str = str + '<td width="70px">&nbsp;</td>';
	str = str + '<td>';
	str = str + '<hr color=blue size="1">';
	str = str + '</td>';
	str = str + '<td width="70px">&nbsp;</td>';
	str = str + '</tr>';
	str = str + '</table>';
	document.open();
	document.write(str);
	document.close();
}
